@font-face {
    font-family: "Benton Sans";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/Benton Sans Regular.1eb75e8a.woff") format("woff"),url("../fonts/Benton Sans Regular.fa449d98.woff2") format("woff2")
}

@font-face {
    font-family: "Benton Sans Medium";
    font-weight: 400;
    font-display: swap;
    src: url("../fonts/Benton Sans Medium.286e10ea.woff") format("woff"),url("../fonts/Benton Sans Medium.94b92548.woff2") format("woff2")
}



html,
body {
    position: relative;
    height: 100%;
}

body {
    background: #00175a;
    font-family: "Benton Sans", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-size: 14px;
    color: #ffffff;
    margin: 0;
    padding: 0;
}

.swiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
}

.swiper-inner .swiper-slide {
    background: center / cover no-repeat transparent;
}

.slide-template-container {
    display: none;
}

.slide-content {
    position: relative;
    height: 100%;
    overflow: hidden;
    cursor: default;
}

.swiper-inner .slide-gradient {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: radial-gradient(circle, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%);
}



.swiper-inner .slide-pagination-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    background: linear-gradient(180deg, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%);
}

.swiper-inner .slide-pagination {
    display: flex;
    gap: 10px;
    width: auto;
    position: absolute;
    top: 25px;
    bottom: auto;
    left: 25px;
    right: 25px;
    font-size: 0;
    z-index: 10;
}

.swiper-inner .slide-pagination-bullet {
    display: block;
    flex: 1 1;
    height: 3px;
    background: #ffffff;
    opacity: 0.4;
    border-radius: 2px;
}

.swiper-inner .slide-pagination-bullet-active {
    opacity: 1;
}

.slide-control, .slide-pagination {
    transform: translate3d(0px, 0, 0);
}

.slide-control {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 95px;
    padding: 25px;
    opacity: 1;
    z-index: 1;
    gap: 20px;
}

.slide-button {
    display: block;
    cursor: pointer;
    width: 45px;
    height: 45px;
    min-width: 45px;
    border-radius: 50%;
    background: center / cover no-repeat transparent;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    transition: background-image 300ms ease;
}

.slide-control:not(.disabled) .slide-button-continue.slide-button-border {
    background-image: url('../img/button-arrow-right-light.svg');
}

/*
.slide-control:not(.disabled) .slide-button-continue.slide-button-border:hover {
    background-image: url('../img/button-arrow-right-light-border.svg');
}
*/

.slide-button-left,
.slide-button-right {
    width: 150px;
    font-size: 13px;
    font-family: "Benton Sans Medium", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-weight: normal;
    height: 45px;
    line-height: 45px;
    border-radius: 0;
}

.slide-button-left {
    background: #00175a;
}

.slide-button-right {
    background: #006fcf;
}

.slide-control.disabled .slide-button-right {
    background: #888888;
    cursor: default;
}

.slide-button-logo {
    background: center / cover no-repeat url('../img/logo-blue.svg') transparent;
    border-radius: 0;
    position: absolute;
    top: 80px;
    right: 0;
    cursor: default;
}



.slide-title {
    position: absolute;
    bottom: 36%;
    left: 10%;
    right: 10%;
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    text-align: center;
}

@media only screen and (max-width: 350px) {
    .slide-title {
        bottom: 40%;
    }
}

.slide-image-intro {
    position: absolute;
    top: 22%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    height: 240px;
    background: center / contain no-repeat url('../img/shield.svg') transparent;
}

.slide-title-intro {
    position: absolute;
    top: 61%;
    transform: translateY(-50%);
    bottom: auto;
    left: 12%;
    right: 12%;
    font-size: 46px;
    line-height: 62px;
}

.slide-text-intro {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 22px;
    line-height: 31px;
    margin-left: 65px;
}

.slide-title-result {
    position: absolute;
    top: 19%;
    transform: translateY(-50%);
    bottom: auto;
    left: 12%;
    right: 12%;
    font-size: 30px;
    line-height: 40px;
}



.item-container {
    position: absolute;
    bottom: 25%;
    width: calc(100% - 50px);
    left: 50%;
    transform: translateX(-50%);
    max-width: 325px;
    padding: 5px;
    background: #ffffff;
    border-radius: 22px;
}

.item {
    position: relative;
    display: inline-block;
    min-width: 69px;
    width: 100%;
    height: 35px;
    padding: 5px;
    color: #00175a;
    border-radius: 17px;
    cursor: pointer;
    font-size: 13px;
    line-height: 25px;
}

.item.selected {
    background: #00175a;
    color: #ffffff;
}



.result-container {
    position: absolute;
    top: 36%;
    bottom: 0;
    left: 0;
    right: 0;
}

.result-item-template-container {
    display: none;
}

.result-item-container {
    position: relative;
    padding: 0 10px;
    margin: 0 10px;
    overflow-x: hidden;
    overflow-y: auto;
}

@supports (-moz-appearance:none) {
    .result-item-container {
        padding: 0 15px;
    }
}

.result-item {
    background: #ffffff;
    color: #00175a;
    padding: 15px;
    font-size: 13px;
    line-height: 20px;
    width: 147px;
    height: 100%;
}

.result-item-1 {
    width: 325px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    height: auto;
}

.result-item-title {
    font-size: 13px;
    line-height: 20px;
    font-family: "Benton Sans Medium", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-weight: bold;
}

.result-item-1 .result-item-title {
    font-size: 20px;
    line-height: 26px;
    padding-left: 10px;
    padding-right: 10px;
}

.result-item-text {
    margin-top: 10px;
}

.result-item-1 .result-item-text {
    margin-top: 15px;
}

.result-item-text-part {
    white-space: nowrap;
}

.result-item-link {
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    font-weight: bold;
}

.result-item-link-1 {
    font-family: "Benton Sans Medium", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    color: #00175a;
}

.result-item-link-1 > i {
    -webkit-text-stroke: 1px #00175a;
}

.result-item-link-2 {
    display: block;
    background: #006fcf;
    color: #ffffff;
    line-height: 45px;
    margin-top: 10px;
    font-family: "Benton Sans Medium", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-weight: normal;
}

.button-result-container {
    padding: 25px;
    text-align: center;
}

.button-result-more {
    position: relative;
    display: inline-block;
    width: 325px;
    border: 1px solid #ffffff;
    background: #00175a;
    color: #ffffff;
    border-radius: 0;
    cursor: pointer;
    font-size: 13px;
    line-height: 20px;
    padding: 12px;
    text-align: center;
    font-family: "Benton Sans Medium", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";
    font-weight: normal;
    text-decoration: none;
}



.gutter-5px {
    --bs-gutter-x: 5px;
    --bs-gutter-y: 5px;
}

.gutter-10px {
    --bs-gutter-x: 10px;
    --bs-gutter-y: 10px;
}

.gutter-30px {
    --bs-gutter-x: 30px;
    --bs-gutter-y: 30px;
}



/* Scrollbar */
.result-item-container {
    scrollbar-gutter: stable both-edges;
}

@supports not (-moz-appearance:none) {
    ::-webkit-scrollbar {
        width: 5px;
    }

    ::-webkit-scrollbar-track {
        background: #888888;
    }

    ::-webkit-scrollbar-thumb {
        background: #eeeeee;
    }
}

@supports (-moz-appearance:none) {
    .result-item-container {
        scrollbar-width: thin;
        scrollbar-color: #888888 #eeeeee;
    }
}



/* Media Queries */
@media only screen and (max-width: 575px) {
    .result-item:not(.result-item-1) {
        width: 100%;
    }
}

@media only screen and (max-width: 374px) {
    .result-item,
    .button-result-more {
        width: 100vw;
        max-width: 100%;
    }
}

@media only screen and (min-width: 768px) {
    .result-item {
        width: 325px;
    }
}